body{
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
}

a{
	text-decoration:none;
}

.brownbar{
	height:10px;
	background-color:#6b4909;
	clear:both;
}

#logo{
	float:left;
	padding-right:20px;
}

#tagline{	
	height:72px;
	padding-top:78px;
	width:770px;
}

.tagline1{
	font-size:16px;
	color: #6b4909;
}

.tagline2{
	font-size:16px;
	color: #b59e5c;
}

.tagline3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:11px;
	line-height:24px;
	font-weight:400;
	color: #6b4909;
}

#nav{
	position:absolute;
	top:160px;
	width:920px;
	background-color:#b59e5c;
	height:55px;
}


#nav ul{
	list-style-type: none;
	margin: 0;
	margin-left:-2px;
	padding: 0;
	height: 55px;
}

#nav li{	
	float: left;
}

#nav ul a {
	margin-top:15px;
	margin-bottom:16px;
	padding-left:18px;
	padding-right:18px;	
	text-align:center;
	display:block;
	font-size:13px;
	color: #FFFFFF;
	border-left:#FFFFFF solid 1px;
}
/*
#nav ul li a:hover{
	background-image:url(images/nav_select.png);
	background-position:center top;
	background-repeat:no-repeat;
}
*/
.navselect{
	background-image:url(images/nav_select.png);
	background-position:center top;
	background-repeat:no-repeat;
}
#nav ul img{
	margin-top:-3px;
	float:right;
	margin-left:-28px;
}

.navsub{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:11px;
}

#slideshow{
	width:100%;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}

.slideshowItem{
	position: absolute; 
	top: 55px; 
	left: 0px;
	opacity:0;
}

.slideshowOff{
	position: absolute;
	top: 54px;
}

#slideOverlay{
	position: relative;
	background-image:url(images/slide_overlay_70.png);
	width:475px;
	padding:90px 430px 75px 15px;
	height:100px;
	top: 54px;
	font-size:14px;
	line-height:18px;
	color:#6b4909;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}

#slideOverlay a{	
	color:#6b4909;
	text-decoration:underline;
}

#wrap{ 
	min-width: 550px; 
}

#headerwrap { 
	height: 150px; 
}

#headerleft{ 
	width: 50%; 
	float: left; 
	margin-right: -460px; 
	height: 150px; 
}

#headermiddle{	
	background-image:url(images/bg_05.png);
	background-position:right;
	background-repeat:no-repeat; 
	float: left; 
	width: 920px; 
	margin-right: -460px; 
	height: 150px; 
}

#headerright{
	background-image:url(images/bg_06.png);
	background-position:460px 0;
	background-repeat:no-repeat;
	width: 50%; 
	float: right; 
	margin-left: -460px; 
	height: 150px; 
}


#contentwrap { 
	height: 330px; 
}

#contentleft{ 	
	width: 50%; 
	float: left; 
	margin-right: -460px; 
	height: 330px; 
}

#contentleftbg{
	margin-right:459px; 
	height: 330px;
	background-image:url(images/bg_main.png);
	background-position:right;
	background-repeat:repeat-x;
}

#contentmiddle{	 
	float: left;
	background-color:#ffffff; 
	width: 920px; 
	margin-right: -460px; 
	height: 330px; 
}

#contentright{
	background-image:url(images/bg_main.png);
	background-position:460px 0;
	background-repeat:x-repeat;
	width: 50%; 
	float: right; 
	margin-left: -460px; 
	height: 330px; 
}

#subWrap{
	width:920px;
	margin: 10px auto 0 auto;
	min-height:230px;	
}

#subWrap img{
	border:0;
}

#subLeft{
 	float:left;
	width:275px;
	padding-left:16px;
	padding-right:16px;	
}

#subPageLeft{
 	float:left;
	width:300px;	
	padding: 10px 16px 20px 16px;
	font-size:14px;
	line-height:27px;
	color:#b59e5c;
}

#subPageLeft b{
	color:#6b4909;
}

.bullets{
	padding-top:5px;
}

#contactDetails{
	float:left;
	width:300px;	
	padding: 10px 16px 20px 16px;
	color:#b59e5c;
	font-size:11px;
	line-height:14px;
}

#contactDetails a:link,#contactDetails a:visited, #footer a:link, #footer a:visited,#subPageLeft a:link, #subPageLeft a:visited{
	color:#b59e5c;
}

#subPageLeft b a:link, #subPageLeft b a:visited, #subPageLeft a:hover, #contactDetails b, #contactDetails a:hover, #footer a:hover{
	color:#6b4909;	
}

#subRight{
	float:right;
	width:275px;
	padding-left:16px;
	padding-right:16px;
}

#subPageRight{
	float:right;
	width:556px;
	padding: 10px 16px 20px 16px;
}

#subPageRight b{
	line-height:26px;
}

#subPageRight .cell{	
	color:#6b4909;
	font-size:12.5px;
}

#subMiddle{
 	float:left;
	width:275px;
	padding-left:15px;
	padding-right:16px;
}
#subLeft4{
 	float:left;
	width:200px;
	padding-left:15px;
	padding-right:15px;	
}

#subRight4{
	float:right;
	width:200px;
	padding-left:15px;
	padding-right:15px;
}

#subMiddle4{
 	float:left;
	width:200px;
	padding-left:15px;
	padding-right:15px;
}

h1{
	color:#6b4909;
	font-weight:normal;
	font-size:21px;
	font-family:"Times New Roman", Times, serif;
	line-height:25px;
}

h2{
	color:#6b4909;
	margin-top:15px;
	margin-bottom:20px;
	font-weight:normal;
	font-size:37px;
	line-height:21px;
	font-family:"Times New Roman", Times, serif;
}

h3{
	font-size:34px;
	font-weight:normal;
	color:#b59e5c;
	margin-top:0;
	margin-bottom:12px;
}

.firstParagraph{
	color:#6b4909;
	font-size:18px;	
}

#subWrap p{
	color:#6b4909;
	font-size:12.5px;
}

.intro{	
	height:150px;
}

#subWrap ul{ 
	list-style-image: url("images/list_drop.png");
}

#subWrap li{
	height:40px;	
	padding-left:-20px;	
	background-image: url("images/list_line.png");
	background-position:top;
	background-repeat:repeat-x;
	color:#6b4909;
	font-size:12.5px;
	line-height:50px;
}

#subWrap .noLines{
	height:20px;
	background-image: url("");
	line-height:30px;
}

#subWrap .subLine{
	height:5px;
	padding:0;
	margin:2px 0 2px -1px;
	background-image:url("images/list_line.png");
	background-position:top;
	background-repeat:repeat-x;	
}

.readMore{	
	padding-bottom:20px;
}

#footer{
	height:50px;
	width:920px;
	margin: 5px auto 30px auto;
	font-size:11px;
	line-height:48px;
}

#footerNav{
	color:#b59e5c;
	float:left;	
}

#shoutOuts{
	float:right;
	color:#CCCCCC;
	text-align:right;
}
